{
	"buffs": 
	[
	    {
			"id": "astt_SK2_CD_tooltip_1",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK2_CD_tooltip_1",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK2_CD_tooltip_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK2_CD_tooltip_2",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK4_CD_tooltip_1",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK4_CD_tooltip_1",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK4_CD_tooltip_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK4_CD_tooltip_2",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK4_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK4_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK5_CD_tooltip_1",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK5_CD_tooltip_1",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK5_CD_tooltip_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK5_CD_tooltip_2",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK6_CD_tooltip_1",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK6_CD_tooltip_1",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK6_CD_tooltip_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK6_CD_tooltip_2",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK6_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK6_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK7_CD_tooltip_1",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK7_CD_tooltip_1",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK7_CD_tooltip_2",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK7_CD_tooltip_2",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		},
		
		{
			"id": "astt_SK7_tooltip",
			"stat_type": "upgrade_discount",
			"stat_sub_type": "astt_SK7_tooltip",
			"amount": 1,
			"remove_if_not_active": false,
			"rule_type": "always",
			"is_false_rule": false,
			"rule_data": {
				"float": 0,
				"string": ""
			},
			"is_clear_debuff_valid": false,
			"has_description" : true
		}
	]
}